Subject: Re: Repair " YOUR OWN " Credit !
From: John H West <[email-masked]>
To: [email-masked]
Date: Thu, 26 Dec 1996 23:32:35 -0800

Good folks who already have too much to read:

I encourage that everyone who gets spam like that which follows 
forward the original message BACK TO THE SENDER (several times) 
demanding to know "what the hell does this have to do with 
cryptology, spammer ??" attached to the * end * of their quoted 
text.  Hopefully, the response that they receive will be 
"overwhelming" :)

If (s)he has to search through every message looking for 
"good replies," then they may be less inclined to solicit for 
such a voluminous response in the future.

john
seattle

--

[email-masked] wrote:
> 
> CREDIT REBUILDING OF AMERICA
>  * REBUILD YOUR OWN CREDIT*
> 
> PLEASE FORGIVE THIS E-MAIL INTRUSION BUT IF YOU CAN USE THIS SERVICE?   PLEASE KEEP
> READING!!
> 
>    Have you ever been turned down after you applied for a credit card,
> department store card, or a gas credit card, or that  new car  you have
> wanted?
>    The reason was probably because of something the creditor found on
> your credit report.
>    Thousands of people are denied credit every day because of something that
> appears on their credit report that  is not correct , OR they would like
> removed  from their credit report  for  good!!
>     There are many companies out there that can remove tems on your credit
> report but want to charge you any where from $300.00  to  $1,000.00 .
>    BE CAREFUL, most of these companies can�t do anything
> to repair your credit that you can�t do yourself  with my
> �CREDIT REPAIR PACKET�.
>   Once I found out just how the " BIG " companies were doing this,
> I put all the information down on a  simple   twelve step process.
>      ** DO IT YOURSELF **  why pay their high prices to repair your
> credit, when you can do it yourself for only $19.95  plus 2.95  for S&H.
>       I spent over two years to perfect this process, and if followed to the
> letter, it  will  work!!!
>       HAVE the new car you want, the credit cards  you want.
> You don�t have to wait SEVEN to TEN_YEARS for these items to be
>  taken off your credit reprot.
> DO IT YOUR SELF!! and feel  GOOD AGAIN!!
> Just send your check or money orker to:
> 
>  Robert C. Roy, Jr.
>  P.O. Box  1052
>  Delray Beach,  Fl.  33447-1052
> 
> I will send you by  return mail  the complete twelve step packet so you
> can get started  RIGHT NOW!!
> SEND NOW!!  due to the  unbelievable  responce for this packet
> the  introductory price of $19.95 (+) $2.95 S&H,  will not last long!
> HAVE A �GREAT DAY�!  &
> THANK YOU FOR YOUR TIME AND ORDER!!
> Timing is everything...  I'm making $2000+ per week
> in MLM after only 4 weeks.  I'll train you how.
> Be 1st in your area.  Call live conference call
> Mondays 9pm Eastern Time: 1-800-000-0000.
> 
> If you like what you hear and are serious about making
> money call Sandy 000-000-0000, or email [email-masked]

-- 

        /************************************************/
        /*****   DARE:  To Keep the CIA off Drugs   *****/
        /************************************************/